.photo-images-off-2 {
	top:33.3mm;
	t\op:34.4mm;
	}html>body .photo-images-off-2 {top:33.3mm;
	}head:first-child+body .photo-images-off-2 {top:34.4mm;
	}
.photo {
	top:33.3mm;
	t\op:34.4mm;
	}html>body .photo {top:33.3mm;
	}head:first-child+body .photo {top:34.4mm;
	}
.email {
	left:439px;
	}
.e-1 {left:476.5px}
.e-2 {left:516px}
.e-3 {left:536px}
.e-4 {left:569px}
.e-5 {left:581px}

.unbulleted-beside-photo{} /* main CSS widths */
.bulleted-cvs-1-beside{} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{} /* deduct 23px from unbulleted's width */

#first {
	padding:3px 0 0 0;
	}
#small-space-before {
	margin-top:-2px;
	}
.referee-1 {
	width:260px;
	}
.referee-no-float {
	width:320px;
	}
.referee-2 {
	width:320px;
	}